method=fixed
tiles=rutiscus_side_2_highlands.png
matchTiles=betterend:rutiscus_side_2
biomes=end_highlands nullscape:crystal_peaks nullscape:shadowlands betterend:amber_land betterend:blossoming_spires betterend:chorus_forest betterend:dragon_graveyards betterend:foggy_mushroomland betterend:megalake betterend:megalake_grove betterend:shadow_forest betterend:umbrella_jungle